Loading...
Searching...
No Matches
aipstype.h File Reference

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Typedefs

typedef bool | casacore::Bool
| Define the standard types used by Casacore.
typedef char | casacore::Char
typedef unsigned char | casacore::uChar
typedef short | casacore::Short
typedef unsigned short | casacore::uShort
typedef int | casacore::Int
typedef unsigned int | casacore::uInt
typedef long | casacore::Long
typedef unsigned long | casacore::uLong
typedef float | casacore::Float
typedef double | casacore::Double
typedef long double | casacore::lDouble

## Variables

const Bool | casacore::True
const Bool | casacore::False